/* ----------------------------------------------------------------------------
Adding styles for the training detail page of the 'catalogues des formations
calcul' web site
---------------------------------------------------------------------------- */

#test label { width: auto; display:inline; }

.gmap3{
    /*margin: 20px auto;*/
    border: 1px dashed #C0C0C0;
    width: 100%;
    height: 400px;
}



